#Tagline { padding-top: 240px; }

.sf-menu li.osiris a {
    background: url(/_themes/design2015/img/BulletG.png) no-repeat 0 12px;
    padding: 7px 5px 5px 10px;
}

.sf-menu li li.osiris a {
    background: url(/_themes/design2015/img/BulletG.png) no-repeat 0 12px;
    padding: 7px 5px 5px 10px;
}

.sf-menu li.orion a {
    background: url(/_themes/design2015/img/BulletY.png) no-repeat 0 12px;
    padding: 7px 5px 5px 10px;
}

.sf-menu li li.orion a {
    background: url(/_themes/design2015/img/BulletY.png) no-repeat 0 12px;
    padding: 7px 5px 5px 10px;
}


.sf-menu li.rau a {
  background:url(/_themes/design2015/img/BulletO.png) no-repeat 0 12px;
}

.sf-menu li.rau a:hover {
  background:black url(/_themes/design2015/img/BulletO.png) no-repeat 0 12px;
}

.sf-menu li li.rau a {
  background:url(/_themes/design2015/img/BulletO.png) no-repeat 0 12px;
}

.sf-menu li li li.rau a {
  background:url(/_themes/design2015/img/BulletO2.png) no-repeat 0 12px;
}

.sf-menu li li li.rau a:hover {
  background:url(/_themes/design2015/img/BulletO2.png) no-repeat 0 12px;
}

.sf-menu li.ocelot a {
  background:url(/_themes/design2015/img/BulletB2.png) no-repeat 0 12px !important;
}

.aside-nav li a {
    padding: 6px 5px 8px 20px;
}

.aside-nav li.osiris a {
    background: rgba(0, 0, 0, 0) url("/_themes/design2015/img/BulletG.png") no-repeat scroll 8px 12px;
}

.aside-nav li li.osiris a {
    background: rgba(0, 0, 0, 0) url("/_themes/design2015/img/BulletG.png") no-repeat scroll 0 12px;
}

.aside-nav li.orion a {
    background: rgba(0, 0, 0, 0) url("/_themes/design2015/img/BulletY.png") no-repeat scroll 8px 12px;
}

.aside-nav li li.orion a {
    background: rgba(0, 0, 0, 0) url("/_themes/design2015/img/BulletY.png") no-repeat scroll 0 12px;
}

.aside-nav li.rau a {
  background: rgba(0, 0, 0, 0) url("/_themes/design2015/img/BulletO.png") no-repeat scroll 8px 12px;
}

.aside-nav li li.rau a {
  background: rgba(0, 0, 0, 0) url("/_themes/design2015/img/BulletO2.png") no-repeat scroll 0 12px;
}

.aside-nav li li.ocelot a {
    background: rgba(0, 0, 0, 0) url("/_themes/design2015/img/BulletB2.png") no-repeat scroll 0 12px;
}

.aside-nav li.active.osiris,
.aside-nav li.active.orion,
.aside-nav li.active.rau {
  background: none;
}

